/**********************************/
/* Base classes.  Overridden      */
/**********************************/


/**********************************/
/* Content layout                 */
/**********************************/
#layout {
	width: 775px;
}
#layout p, td, div {
	font: normal small/1.5em Arial, Helvetica, sans-serif;
	color: #222122;
}

#tabmenu {
	border-bottom: 1px solid #d3d3d3;
	margin: 12px 0px 0px 0px;
	padding: 0px;
	z-index: 1;
	padding-left: 10px;
	line-height: normal;
}

#tabmenu li {
	display: inline;
	overflow: hidden;
	list-style-type: none;
}

#tabmenu a, a.active {
	color: #f58e55;
	background: #ebebeb;
	border: 1px solid #d3d3d3;
	padding: 3px 15px 0px 15px;
	margin: 0px;
	text-decoration: none; 
}

#tabmenu a.active {
	background: #FFFFFF;
	border-bottom: 1px solid #f7f8ec; 
}

#tabmenu a:hover {
	text-decoration: underline; 
	background: #FFFFFF;
}

#tabmenu a.active:hover {
	text-decoration: underline;
	background: #FFFFFF;
}


/**********************************/
/* General                        */
/**********************************/
.error {
	color: #AC1111;
}
.error li {
	color: #AC1111;
}
.cell {
	font-family: Arial, Helvetica, sans-serif;
}
.cellHeader {
	font-weight: bold;
	color: #222122;
	background-color: #e9e9e9;
}
.cellHeader a {
	color: #222122;
	text-decoration: none;
}
.cellHeader a:hover {
	color: #222122;
	text-decoration: underline;
}
.iconCategory {
	padding: 3px;
}

.iconPdf {
	background-image: url(../images/icon_pdf.gif);
	background-repeat: no-repeat;
	height: 18px;
	width: 18px;
}

.infoText {
	font-weight: normal;
	color: #222122;
}

.infoBorder {
	border: solid 1px #222122;
	background-color: #e9e9e9;
}
.subTitle {
	font-weight: bold;
	color: #222122;
}

div.row {
	width: 100%;
	clear: both;
	padding: 2px 0px 2px 0px;
}
div.row span.label {
	float: left;
	width: 15%;
	padding-top: 3px;
	vertical-align: top;
}
div.row span.content {
	float: left;
	width: 85%;
}

/**********************************/
/* Navigation                     */
/**********************************/
.link {
	color: #000000;
}
a.link {
	text-decoration: underline;
	color: #f58e55;
}
a.link:hover {
	text-decoration: none;
	color: #f58e55;
}
a.actionLink {
	text-decoration: underline;
	color: #f58e55;
	line-height: 19px;
}
a.actionLink:hover {
	text-decoration: none;
	color: #f58e55;
}

/**********************************/
/* Background colors              */
/**********************************/
.bgHeader {
	background-color: #ffffff;
}
.bgMenuBorder {
	border-bottom: 1px solid #d3d3d3;
}
.bgMain {
	background-color: #FFFFFF;
}
.bgSubTitleBar {
	background-color: #000000;
}
.bgSubTitle {
	background-color: #d3d3d3;
}

/**********************************/
/* Form controls                  */
/**********************************/
.formButton {
	color: #373632;
	font-weight: bold;
	background-color: #f1f1f1;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
}
.formSelect {
	color: #373632;
}
.formText, .rcpHexInput {
	color: #373632;
	color: #373632;
	border-right: #cccccc 1px solid;
	border-top: #cccccc 1px solid;
	border-left: #cccccc 1px solid;
	border-bottom: #cccccc 1px solid;
}

.formTextDate {
	color: #373632;
}

/**********************************/
/* HTML Buttons                   */
/**********************************/
a.buttonText {
	color: #000000;
	text-decoration: none;
}
a.buttonText:hover {
	color: #000000;
	text-decoration: underline;
}
.buttonLeft {
	background-color: #e9e9e9;
	width: 9px;
	height: 19px;
}

.buttonMiddle {
	background-color: #e9e9e9;	
}

.buttonRight {
	background-color: #e9e9e9;
	width: 9px;
	height: 19px;
}

/**********************************/
/* Pop-up calendar styles        */
/**********************************/
.popupCalendar
	font: normal 10px Arial, Helvetica, sans-serif;
	width: 200px;
}
/* Pop-up calendar container */
.popupCalendar .rcMain {
	border: solid 1px #c4c4c4;
	padding: 0;
}

/* Current month title */
.popupTitle td {
	font-weight: normal;
	color: #ffffff;	
	background-color: #3d3c3d;
}
/* Pop-up week row */
.popupCalendar .rcWeek {
	border-bottom: solid 1px #c4c4c4;
}
.popupCalendar .rcWeek th {
	padding: 1px 0px 1px 0px;
	color: #000000;
}
.popupDay, .popupSelectedDay {
	vertical-align: top;
	text-align: center;
	color: #000000;
	background-color: #F1F1F1;
}
.popupDay a, .popupSelectedDay a, .popupDayHover a, .popupOtherMonth a {
	color: #000000;
	text-decoration: none;
}
.popupMonth {
	margin-top: 0px;
	border-collapse: collapse;
	border: solid 1px black;
}

.popupDayHover {
	text-align: center;
	background-color: #969696;	
	cursor: pointer;
}
.popupDayHover a {	
	color: #ffffff;
}
.popupOtherMonth {
	text-align: center;
	background-color: #e9e9e9;
}
